Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

no optional packages with npm #13

Merged
merged 1 commit into from Jun 20, 2019

Conversation

@Mte90
Copy link
Contributor

commented Jun 20, 2019

Fix Varying-Vagrant-Vagrants/VVV#1801

fsevents module on node is only for OSX npm/npm#14042 so because we cannot change the package.json file in wordpress in the meantime we can disable in npm to download optionable packages on provision (this can still do it manually)

@Mte90 Mte90 requested a review from tomjn Jun 20, 2019

@tomjn

tomjn approved these changes Jun 20, 2019

@tomjn tomjn merged commit 322853a into Varying-Vagrant-Vagrants:master Jun 20, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.